.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.682000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390535,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390535,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390535,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(233,233,233),0 0.015em rgb(233,233,233),0.015em 0 rgb(233,233,233),0 -0.015em  rgb(233,233,233);}
.sc2{text-shadow:-0.015em 0 rgb(211,210,210),0 0.015em rgb(211,210,210),0.015em 0 rgb(211,210,210),0 -0.015em  rgb(211,210,210);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(21,81,150),0 0.015em rgb(21,81,150),0.015em 0 rgb(21,81,150),0 -0.015em  rgb(21,81,150);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(233,233,233);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(211,210,210);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(21,81,150);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2011.229580px;}
._2{margin-left:-41.176632px;}
._4{margin-left:-4.843200px;}
._1{margin-left:-3.816000px;}
._3{margin-left:-2.623200px;}
._0{margin-left:-1.612800px;}
._6{width:1.017026px;}
._7{width:11.158348px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(79,76,77);}
.fc0{color:rgb(21,81,150);}
.fsa{font-size:14.000000px;}
.fs1{font-size:17.500000px;}
.fs5{font-size:23.624000px;}
.fs9{font-size:27.997042px;}
.fs8{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:35.998573px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y7b{bottom:7.080805px;}
.y78{bottom:8.501683px;}
.y7a{bottom:10.361041px;}
.y25{bottom:14.920942px;}
.y77{bottom:20.717082px;}
.y79{bottom:21.617316px;}
.y24{bottom:28.472710px;}
.y76{bottom:32.932169px;}
.y72{bottom:181.547368px;}
.y71{bottom:197.253417px;}
.y70{bottom:212.959466px;}
.y73{bottom:213.700366px;}
.y6f{bottom:228.665515px;}
.y6e{bottom:244.371095px;}
.y29{bottom:251.241174px;}
.y6d{bottom:260.076676px;}
.y28{bottom:267.159824px;}
.y27{bottom:283.078786px;}
.y26{bottom:298.997748px;}
.y63{bottom:305.021641px;}
.y23{bottom:345.406080px;}
.y22{bottom:346.977544px;}
.y21{bottom:361.164772px;}
.y20{bottom:362.736236px;}
.y69{bottom:368.180437px;}
.y6b{bottom:368.610793px;}
.y1f{bottom:376.923463px;}
.y1e{bottom:378.494927px;}
.y74{bottom:390.674555px;}
.y75{bottom:391.394523px;}
.y1d{bottom:392.682155px;}
.y1c{bottom:394.253619px;}
.y1b{bottom:408.441315px;}
.y1a{bottom:410.013248px;}
.y6a{bottom:413.254119px;}
.y6c{bottom:413.610588px;}
.y19{bottom:424.200944px;}
.y18{bottom:425.772876px;}
.y64{bottom:439.644405px;}
.y17{bottom:439.960573px;}
.y16{bottom:441.532505px;}
.y15{bottom:455.720201px;}
.y14{bottom:457.292134px;}
.y13{bottom:471.479361px;}
.y12{bottom:473.050825px;}
.y11{bottom:487.238053px;}
.y10{bottom:488.809517px;}
.yf{bottom:502.996744px;}
.ye{bottom:504.568208px;}
.yd{bottom:518.755436px;}
.yc{bottom:520.326900px;}
.y67{bottom:525.743765px;}
.yb{bottom:534.514596px;}
.ya{bottom:536.086529px;}
.y68{bottom:548.338325px;}
.y9{bottom:550.274225px;}
.y8{bottom:551.846158px;}
.y7{bottom:566.033854px;}
.y6{bottom:567.605786px;}
.y62{bottom:571.242960px;}
.y5{bottom:581.793482px;}
.y4{bottom:583.365415px;}
.y66{bottom:592.581911px;}
.y1{bottom:596.689275px;}
.y3{bottom:597.552642px;}
.y2{bottom:599.124107px;}
.y65{bottom:618.148507px;}
.y38{bottom:650.728268px;}
.y37{bottom:668.179329px;}
.y36{bottom:685.629922px;}
.y51{bottom:697.327801px;}
.y5e{bottom:697.328738px;}
.y35{bottom:703.080515px;}
.y50{bottom:719.668677px;}
.y5d{bottom:720.052171px;}
.y34{bottom:720.531108px;}
.y33{bottom:737.982169px;}
.y4f{bottom:742.009710px;}
.y5c{bottom:742.029080px;}
.y5b{bottom:742.138895px;}
.y32{bottom:761.998233px;}
.y53{bottom:763.754961px;}
.y5a{bottom:764.269514px;}
.y4e{bottom:764.308878px;}
.y31{bottom:779.448825px;}
.y4d{bottom:786.691463px;}
.y59{bottom:786.692869px;}
.y30{bottom:796.899887px;}
.y4c{bottom:807.391831px;}
.y58{bottom:807.500708px;}
.y2f{bottom:814.350948px;}
.y5f{bottom:831.109847px;}
.y61{bottom:831.179360px;}
.y2e{bottom:838.367012px;}
.y57{bottom:853.946219px;}
.y56{bottom:854.347833px;}
.y2d{bottom:855.817605px;}
.y2c{bottom:873.268197px;}
.y52{bottom:876.433307px;}
.y55{bottom:876.480639px;}
.y2b{bottom:890.718790px;}
.y54{bottom:898.403499px;}
.y4a{bottom:898.425681px;}
.y39{bottom:914.896842px;}
.y60{bottom:921.459501px;}
.y41{bottom:921.485276px;}
.y3a{bottom:939.906552px;}
.y49{bottom:943.061040px;}
.y40{bottom:943.585746px;}
.y48{bottom:943.953307px;}
.y3f{bottom:965.943025px;}
.y47{bottom:966.156407px;}
.y3e{bottom:988.146593px;}
.y46{bottom:988.323266px;}
.y44{bottom:1010.637743px;}
.y3c{bottom:1010.639461px;}
.y45{bottom:1010.721315px;}
.y43{bottom:1011.064038px;}
.y3d{bottom:1032.953314px;}
.y42{bottom:1033.424909px;}
.y4b{bottom:1054.809786px;}
.y3b{bottom:1087.804439px;}
.y2a{bottom:1155.943026px;}
.y7c{bottom:1169.367797px;}
.y7d{bottom:1194.377350px;}
.hf{height:10.220000px;}
.h2{height:11.655000px;}
.h6{height:15.757208px;}
.he{height:20.409843px;}
.hd{height:20.412000px;}
.h10{height:20.440000px;}
.h5{height:21.536000px;}
.h3{height:26.208000px;}
.hc{height:26.242960px;}
.hb{height:26.244000px;}
.h7{height:29.160000px;}
.h4{height:32.304000px;}
.ha{height:32.352000px;}
.h9{height:37.576000px;}
.h8{height:37.688000px;}
.h1{height:37.744000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1a{left:18.208363px;}
.x1b{left:22.924474px;}
.x1{left:28.117647px;}
.x10{left:32.801578px;}
.xa{left:41.128307px;}
.x19{left:83.127324px;}
.x2{left:152.467160px;}
.x6{left:153.572808px;}
.x3{left:161.550722px;}
.xe{left:206.288398px;}
.xb{left:212.699222px;}
.x1c{left:305.780505px;}
.x9{left:355.375661px;}
.x8{left:360.569146px;}
.xf{left:370.776633px;}
.x11{left:385.221137px;}
.x12{left:429.452071px;}
.xc{left:434.471695px;}
.x14{left:518.551895px;}
.x15{left:531.344331px;}
.x13{left:537.197644px;}
.x17{left:562.970124px;}
.xd{left:588.761816px;}
.x18{left:611.180173px;}
.x16{left:630.963124px;}
.x5{left:843.267761px;}
.x4{left:851.196001px;}
.x7{left:867.254376px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1716.698052pt;}
._2{margin-left:-35.146581pt;}
._4{margin-left:-4.133945pt;}
._1{margin-left:-3.257172pt;}
._3{margin-left:-2.239049pt;}
._0{margin-left:-1.376616pt;}
._6{width:0.868089pt;}
._7{width:9.524280pt;}
.fsa{font-size:11.949791pt;}
.fs1{font-size:14.937238pt;}
.fs5{font-size:20.164418pt;}
.fs9{font-size:23.897056pt;}
.fs8{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs7{font-size:30.726815pt;}
.fs2{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y7b{bottom:6.043867pt;}
.y78{bottom:7.256667pt;}
.y7a{bottom:8.843733pt;}
.y25{bottom:12.735867pt;}
.y77{bottom:17.683200pt;}
.y79{bottom:18.451600pt;}
.y24{bottom:24.303067pt;}
.y76{bottom:28.109467pt;}
.y72{bottom:154.960933pt;}
.y71{bottom:168.366933pt;}
.y70{bottom:181.772933pt;}
.y73{bottom:182.405333pt;}
.y6f{bottom:195.178933pt;}
.y6e{bottom:208.584533pt;}
.y29{bottom:214.448533pt;}
.y6d{bottom:221.990133pt;}
.y28{bottom:228.036000pt;}
.y27{bottom:241.623733pt;}
.y26{bottom:255.211467pt;}
.y63{bottom:260.353200pt;}
.y23{bottom:294.823600pt;}
.y22{bottom:296.164933pt;}
.y21{bottom:308.274533pt;}
.y20{bottom:309.615867pt;}
.y69{bottom:314.262800pt;}
.y6b{bottom:314.630133pt;}
.y1f{bottom:321.725467pt;}
.y1e{bottom:323.066800pt;}
.y74{bottom:333.462800pt;}
.y75{bottom:334.077333pt;}
.y1d{bottom:335.176400pt;}
.y1c{bottom:336.517733pt;}
.y1b{bottom:348.627733pt;}
.y1a{bottom:349.969467pt;}
.y6a{bottom:352.735733pt;}
.y6c{bottom:353.040000pt;}
.y19{bottom:362.079467pt;}
.y18{bottom:363.421200pt;}
.y64{bottom:375.261333pt;}
.y17{bottom:375.531200pt;}
.y16{bottom:376.872933pt;}
.y15{bottom:388.982933pt;}
.y14{bottom:390.324667pt;}
.y13{bottom:402.434267pt;}
.y12{bottom:403.775600pt;}
.y11{bottom:415.885200pt;}
.y10{bottom:417.226533pt;}
.yf{bottom:429.336133pt;}
.ye{bottom:430.677467pt;}
.yd{bottom:442.787067pt;}
.yc{bottom:444.128400pt;}
.y67{bottom:448.752000pt;}
.yb{bottom:456.238400pt;}
.ya{bottom:457.580133pt;}
.y68{bottom:468.037733pt;}
.y9{bottom:469.690133pt;}
.y8{bottom:471.031867pt;}
.y7{bottom:483.141867pt;}
.y6{bottom:484.483600pt;}
.y62{bottom:487.588133pt;}
.y5{bottom:496.593600pt;}
.y4{bottom:497.935333pt;}
.y66{bottom:505.802133pt;}
.y1{bottom:509.308000pt;}
.y3{bottom:510.044933pt;}
.y2{bottom:511.386267pt;}
.y65{bottom:527.624667pt;}
.y38{bottom:555.433333pt;}
.y37{bottom:570.328800pt;}
.y36{bottom:585.223867pt;}
.y51{bottom:595.208667pt;}
.y5e{bottom:595.209467pt;}
.y35{bottom:600.118933pt;}
.y50{bottom:614.277867pt;}
.y5d{bottom:614.605200pt;}
.y34{bottom:615.014000pt;}
.y33{bottom:629.909467pt;}
.y4f{bottom:633.347200pt;}
.y5c{bottom:633.363733pt;}
.y5b{bottom:633.457467pt;}
.y32{bottom:650.408533pt;}
.y53{bottom:651.908000pt;}
.y5a{bottom:652.347200pt;}
.y4e{bottom:652.380800pt;}
.y31{bottom:665.303600pt;}
.y4d{bottom:671.485600pt;}
.y59{bottom:671.486800pt;}
.y30{bottom:680.199067pt;}
.y4c{bottom:689.154533pt;}
.y58{bottom:689.247467pt;}
.y2f{bottom:695.094533pt;}
.y5f{bottom:709.399200pt;}
.y61{bottom:709.458533pt;}
.y2e{bottom:715.593600pt;}
.y57{bottom:728.891333pt;}
.y56{bottom:729.234133pt;}
.y2d{bottom:730.488667pt;}
.y2c{bottom:745.383733pt;}
.y52{bottom:748.085333pt;}
.y55{bottom:748.125733pt;}
.y2b{bottom:760.278800pt;}
.y54{bottom:766.838133pt;}
.y4a{bottom:766.857067pt;}
.y39{bottom:780.916133pt;}
.y60{bottom:786.517733pt;}
.y41{bottom:786.539733pt;}
.y3a{bottom:802.263333pt;}
.y49{bottom:804.955867pt;}
.y40{bottom:805.403733pt;}
.y48{bottom:805.717467pt;}
.y3f{bottom:824.486933pt;}
.y47{bottom:824.669067pt;}
.y3e{bottom:843.438933pt;}
.y46{bottom:843.589733pt;}
.y44{bottom:862.636400pt;}
.y3c{bottom:862.637867pt;}
.y45{bottom:862.707733pt;}
.y43{bottom:863.000267pt;}
.y3d{bottom:881.684000pt;}
.y42{bottom:882.086533pt;}
.y4b{bottom:900.339733pt;}
.y3b{bottom:928.502533pt;}
.y2a{bottom:986.662667pt;}
.y7c{bottom:998.121467pt;}
.y7d{bottom:1019.468533pt;}
.hf{height:8.723347pt;}
.h2{height:9.948201pt;}
.h6{height:13.449667pt;}
.he{height:17.420954pt;}
.hd{height:17.422795pt;}
.h10{height:17.446695pt;}
.h5{height:18.382192pt;}
.h3{height:22.370008pt;}
.hc{height:22.399848pt;}
.hb{height:22.400736pt;}
.h7{height:24.889707pt;}
.h4{height:27.573289pt;}
.ha{height:27.614259pt;}
.h9{height:32.073238pt;}
.h8{height:32.168837pt;}
.h1{height:32.216636pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1a{left:15.541867pt;}
.x1b{left:19.567333pt;}
.x1{left:24.000000pt;}
.x10{left:27.998000pt;}
.xa{left:35.105333pt;}
.x19{left:70.953867pt;}
.x2{left:130.139333pt;}
.x6{left:131.083067pt;}
.x3{left:137.892667pt;}
.xe{left:176.078800pt;}
.xb{left:181.550800pt;}
.x1c{left:261.000933pt;}
.x9{left:303.333200pt;}
.x8{left:307.766133pt;}
.xf{left:316.478800pt;}
.x11{left:328.808000pt;}
.x12{left:366.561600pt;}
.xc{left:370.846133pt;}
.x14{left:442.613333pt;}
.x15{left:453.532400pt;}
.x13{left:458.528533pt;}
.x17{left:480.526800pt;}
.xd{left:502.541467pt;}
.x18{left:521.676800pt;}
.x16{left:538.562667pt;}
.x5{left:719.776667pt;}
.x4{left:726.543867pt;}
.x7{left:740.250597pt;}
}
